config = YAML.load_file("#{Rails.root}/config/secrets.yml")
config.fetch(Rails.env, {}).each do |key, value|
  ENV[key.upcase] = value.to_s
end

# SECRETS_CONFIG = YAML.load_file("#{Rails.root}/config/secrets.yml")[Rails.env]
